[BGAnimation]
LengthSeconds=15

[Layer1]
File=bg.png
Type=0
Command=

[Layer2]
File=../_white.png
Type=1
Command=sleep,0.4;linear,0.4;diffusealpha,0;sleep,0.0001;diffusealpha,1;linear,2;diffusealpha,0;

[Layer3]
File=logo.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.8;diffusealpha,0.1;linear,3;zoom,2;diffusealpha,0;

[Layer4]
File=logo.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.4;diffusealpha,1;sleep,0.4;linear,16;zoom,1.1;



[Layer5]
File=block0.png
Type=0
Command=x,320;y,240;sleep,0.1;diffusealpha,0;

[Layer6]
File=block1.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.1;diffusealpha,1;sleep,0.1;diffusealpha,0;

[Layer7]
File=block2.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.2;diffusealpha,1;sleep,0.1;diffusealpha,0;

[Layer8]
File=block3.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.3;diffusealpha,1;sleep,0.1;diffusealpha,0;

[Layer9]
File=block4.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.4;diffusealpha,1;sleep,0.1;diffusealpha,0;

[Layer10]
File=block5.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.5;diffusealpha,1;sleep,0.1;diffusealpha,0;

[Layer11]
File=block6.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.6;diffusealpha,1;sleep,0.1;diffusealpha,0;